package com.ruoyi.xq.dto.app.setting;

import lombok.Data;

@Data
public class AgreementDTO {
    private String agreement;

    public AgreementDTO() {
    }

    public AgreementDTO(String agreement) {
        this.agreement = agreement;
    }
}
